apiVersion: v1
kind: ConfigMap
metadata:
  name: mysql
  labels:
    app: mysql
data:
  primary.cnf: |
    # Modificación del primario
    [mysqld]
    log-bin
  replica.cnf: |
    # Modificación de los secundarios
    [mysqld]
    super-read-only
